prefix=/var/jenkins/workspace/Kokkos_nightly/spack/opt/spack/linux-zen2/openssl-3.6.0-wkwqx3heg3mqaddym3opdknfwp6hhkm6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib64
includedir=${prefix}/include 

Name: OpenSSL-libssl
Description: Secure Sockets Layer and cryptography libraries
Version: 3.6.0
Requires.private: libcrypto
Libs: -L${libdir} -lssl
Cflags: -I${includedir}
